## com.baidubce.services.lss.model
Class Auth

    java.lang.Object
      com.baidubce.services.lss.model.Auth

    public class Auth

extends Object

Constructor Summary
`Auth()`

Method Summary
`Boolean` `getPlay()`
`Boolean` `getPush()`
`void` `setPlay(Boolean play)`
`void` `setPush(Boolean push)`
`String` `toString()`
`Auth` `withPlay(Boolean play)`
`Auth` `withPush(Boolean push)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Auth

    public Auth()

Method Detail

### getPush

    public Boolean getPush()

### setPush

    public void setPush(Boolean push)

### withPush

    public Auth withPush(Boolean push)

### getPlay

    public Boolean getPlay()

### setPlay

    public void setPlay(Boolean play)

### withPlay

    public Auth withPlay(Boolean play)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.